<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up()
    {
        Schema::table('user_infos', function (Blueprint $table) {
            $table->string('address',255)->nullable()->change();
        });
    }

    public function down()
    {
        Schema::table('user_infos', function (Blueprint $table) {
            //
            $table->string('address',255)->change();
        });
    }
};